FWGraph.cxx File Reference
`#include <cmath>`
`#include <iomanip>`
`#include <iostream>`
`#include <limits>`
`#include <map>`
`#include <sstream>`
`#include <libwpd/libwpd.h>`
`#include "MWAWContentListener.hxx"`
`#include "MWAWPictMac.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "FWParser.hxx"`
`#include "FWStruct.hxx"`
`#include "FWGraph.hxx"`

## Classes

struct | FWGraphInternal::SideBar
| Internal: the sidebar of a FWGraph. More...
struct | FWGraphInternal::State
| Internal: the state of a FWGraph. More...
class | FWGraphInternal::SubDocument
| Internal: the subdocument of a FWGraph. More...

## Namespaces

| FWGraphInternal
| Internal: the structures of a FWGraph.